com.genesyslab.wfm7.API.service.performance700

## Interface EPerfInfoItems

-     public interface EPerfInfoItems

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `PERF_ITEM_ACT_ABANDONED_IV`
    `static int` | `PERF_ITEM_ACT_ABANDONED_IV_PCT`
    `static int` | `PERF_ITEM_ACT_AHT`
    `static int` | `PERF_ITEM_ACT_ASA`
    `static int` | `PERF_ITEM_ACT_COVERAGE`
    `static int` | `PERF_ITEM_ACT_DISTRIBUTED_IV`
    `static int` | `PERF_ITEM_ACT_FTE`
    `static int` | `PERF_ITEM_ACT_HANDLED_IV`
    `static int` | `PERF_ITEM_ACT_IV`
    `static int` | `PERF_ITEM_ACT_MAN_HOURS`
    `static int` | `PERF_ITEM_ACT_SERVICE_PCT`
    `static int` | `PERF_ITEM_ACT_SIMPLE_AHT`
    `static int` | `PERF_ITEM_ACT_STAFFING`
    `static int` | `PERF_ITEM_ACT_STAFFING_DIFF`
    `static int` | `PERF_ITEM_ALERTS`
    `static int` | `PERF_ITEM_FRC_AHT`
    `static int` | `PERF_ITEM_FRC_CALC_ABANDONED_IV_PCT`
    `static int` | `PERF_ITEM_FRC_CALC_ASA`
    `static int` | `PERF_ITEM_FRC_CALC_BUDGET`
    `static int` | `PERF_ITEM_FRC_CALC_FTE`
    `static int` | `PERF_ITEM_FRC_CALC_HIRING_PLAN`
    `static int` | `PERF_ITEM_FRC_CALC_MAN_HOURS`
    `static int` | `PERF_ITEM_FRC_CALC_MAX_OCCUPANCY_PCT`
    `static int` | `PERF_ITEM_FRC_CALC_OVERHEAD_NON_WORK`
    `static int` | `PERF_ITEM_FRC_CALC_OVERHEAD_WORK`
    `static int` | `PERF_ITEM_FRC_CALC_SERVICE_PCT`
    `static int` | `PERF_ITEM_FRC_CALC_STAFFING`
    `static int` | `PERF_ITEM_FRC_CALC_STAFFING_DIFF`
    `static int` | `PERF_ITEM_FRC_IV`
    `static int` | `PERF_ITEM_FRC_REQ_ABANDONED_IV_PCT`
    `static int` | `PERF_ITEM_FRC_REQ_ASA`
    `static int` | `PERF_ITEM_FRC_REQ_BUDGET`
    `static int` | `PERF_ITEM_FRC_REQ_FTE`
    `static int` | `PERF_ITEM_FRC_REQ_HIRING_PLAN`
    `static int` | `PERF_ITEM_FRC_REQ_MAN_HOURS`
    `static int` | `PERF_ITEM_FRC_REQ_MAX_OCCUPANCY_PCT`
    `static int` | `PERF_ITEM_FRC_REQ_OVERHEAD_NON_WORK`
    `static int` | `PERF_ITEM_FRC_REQ_OVERHEAD_WORK`
    `static int` | `PERF_ITEM_FRC_REQ_SERVICE_PCT`
    `static int` | `PERF_ITEM_FRC_REQ_STAFFING`
    `static int` | `PERF_ITEM_FRC_REQ_STAFFING_DIFF`
    `static int` | `PERF_ITEM_FRC_SIMPLE_AHT`
    `static int` | `PERF_ITEM_OBJECTIVE_ABANDONED_IV_PCT`
    `static int` | `PERF_ITEM_OBJECTIVE_ABANDONED_IV_PCT_EX`
    `static int` | `PERF_ITEM_OBJECTIVE_ASA`
    `static int` | `PERF_ITEM_OBJECTIVE_ASA_EX`
    `static int` | `PERF_ITEM_OBJECTIVE_MAX_OCCUPANCY_PCT`
    `static int` | `PERF_ITEM_OBJECTIVE_MAX_OCCUPANCY_PCT_EX`
    `static int` | `PERF_ITEM_OBJECTIVE_SERVICE_PCT`
    `static int` | `PERF_ITEM_OBJECTIVE_SERVICE_PCT_EX`
    `static int` | `PERF_ITEM_PARAM_IOT_PCT`
    `static int` | `PERF_ITEM_PARAM_OVERHEAD_NON_WORK`
    `static int` | `PERF_ITEM_PARAM_OVERHEAD_NON_WORK_EX`
    `static int` | `PERF_ITEM_PARAM_OVERHEAD_WORK`
    `static int` | `PERF_ITEM_PARAM_OVERHEAD_WORK_EX`
    `static int` | `PERF_ITEM_PARAM_PERIOD_DAILY_PAID_HOURS`
    `static int` | `PERF_ITEM_PARAM_PERIOD_FIXED_AGENTS`
    `static int` | `PERF_ITEM_PARAM_PERIOD_FIXED_AHT`
    `static int` | `PERF_ITEM_PARAM_PERIOD_HOURLY_WAGE`
    `static int` | `PERF_ITEM_PARAM_PERIOD_SERVICE_TIME`
    `static int` | `PERF_ITEM_PARAM_PERIOD_TIME_TO_ABANDON`
    `static int` | `PERF_ITEM_SCH_ABANDONED_IV_PCT`
    `static int` | `PERF_ITEM_SCH_AHT`
    `static int` | `PERF_ITEM_SCH_ASA`
    `static int` | `PERF_ITEM_SCH_BUDGET`
    `static int` | `PERF_ITEM_SCH_CALC_STAFFING_OVER`
    `static int` | `PERF_ITEM_SCH_CALC_STAFFING_UNDER`
    `static int` | `PERF_ITEM_SCH_COVERAGE`
    `static int` | `PERF_ITEM_SCH_FTE`
    `static int` | `PERF_ITEM_SCH_HEADCOUNT`
    `static int` | `PERF_ITEM_SCH_HIRING_PLAN`
    `static int` | `PERF_ITEM_SCH_IV`
    `static int` | `PERF_ITEM_SCH_MAN_HOURS`
    `static int` | `PERF_ITEM_SCH_MAX_OCCUPANCY_PCT`
    `static int` | `PERF_ITEM_SCH_OVERHEAD_NON_WORK`
    `static int` | `PERF_ITEM_SCH_OVERHEAD_WORK`
    `static int` | `PERF_ITEM_SCH_REQ_STAFFING_OVER`
    `static int` | `PERF_ITEM_SCH_REQ_STAFFING_UNDER`
    `static int` | `PERF_ITEM_SCH_SERVICE_PCT`

- - ### Field Detail

    - #### PERF_ITEM_ALERTS

          static final int PERF_ITEM_ALERTS

      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_IV

          static final int PERF_ITEM_ACT_IV

      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_AHT

          static final int PERF_ITEM_ACT_AHT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_SERVICE_PCT

          static final int PERF_ITEM_ACT_SERVICE_PCT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_ABANDONED_IV_PCT

          static final int PERF_ITEM_ACT_ABANDONED_IV_PCT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_ASA

          static final int PERF_ITEM_ACT_ASA

      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_STAFFING

          static final int PERF_ITEM_ACT_STAFFING

      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_STAFFING_DIFF

          static final int PERF_ITEM_ACT_STAFFING_DIFF

      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_DISTRIBUTED_IV

          static final int PERF_ITEM_ACT_DISTRIBUTED_IV

      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_HANDLED_IV

          static final int PERF_ITEM_ACT_HANDLED_IV

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_IV

          static final int PERF_ITEM_FRC_IV

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_AHT

          static final int PERF_ITEM_FRC_AHT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_STAFFING

          static final int PERF_ITEM_FRC_CALC_STAFFING

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_STAFFING_DIFF

          static final int PERF_ITEM_FRC_CALC_STAFFING_DIFF

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_ASA

          static final int PERF_ITEM_FRC_REQ_ASA

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_SERVICE_PCT

          static final int PERF_ITEM_FRC_REQ_SERVICE_PCT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_STAFFING

          static final int PERF_ITEM_FRC_REQ_STAFFING

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_STAFFING_DIFF

          static final int PERF_ITEM_FRC_REQ_STAFFING_DIFF

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_ABANDONED_IV_PCT

          static final int PERF_ITEM_FRC_REQ_ABANDONED_IV_PCT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_ASA

          static final int PERF_ITEM_SCH_ASA

      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_HEADCOUNT

          static final int PERF_ITEM_SCH_HEADCOUNT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_COVERAGE

          static final int PERF_ITEM_SCH_COVERAGE

      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_ABANDONED_IV_PCT

          static final int PERF_ITEM_SCH_ABANDONED_IV_PCT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_MAX_OCCUPANCY_PCT

          static final int PERF_ITEM_SCH_MAX_OCCUPANCY_PCT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_SERVICE_PCT

          static final int PERF_ITEM_SCH_SERVICE_PCT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_REQ_STAFFING_UNDER

          static final int PERF_ITEM_SCH_REQ_STAFFING_UNDER

      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_CALC_STAFFING_UNDER

          static final int PERF_ITEM_SCH_CALC_STAFFING_UNDER

      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_REQ_STAFFING_OVER

          static final int PERF_ITEM_SCH_REQ_STAFFING_OVER

      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_CALC_STAFFING_OVER

          static final int PERF_ITEM_SCH_CALC_STAFFING_OVER

      See Also:
        Constant Field Values

    - #### PERF_ITEM_OBJECTIVE_SERVICE_PCT

          static final int PERF_ITEM_OBJECTIVE_SERVICE_PCT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_PERIOD_SERVICE_TIME

          static final int PERF_ITEM_PARAM_PERIOD_SERVICE_TIME

      See Also:
        Constant Field Values

    - #### PERF_ITEM_OBJECTIVE_ABANDONED_IV_PCT

          static final int PERF_ITEM_OBJECTIVE_ABANDONED_IV_PCT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_PERIOD_TIME_TO_ABANDON

          static final int PERF_ITEM_PARAM_PERIOD_TIME_TO_ABANDON

      See Also:
        Constant Field Values

    - #### PERF_ITEM_OBJECTIVE_ASA

          static final int PERF_ITEM_OBJECTIVE_ASA

      See Also:
        Constant Field Values

    - #### PERF_ITEM_OBJECTIVE_MAX_OCCUPANCY_PCT

          static final int PERF_ITEM_OBJECTIVE_MAX_OCCUPANCY_PCT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_IOT_PCT

          static final int PERF_ITEM_PARAM_IOT_PCT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_OVERHEAD_WORK

          static final int PERF_ITEM_PARAM_OVERHEAD_WORK

      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_OVERHEAD_NON_WORK

          static final int PERF_ITEM_PARAM_OVERHEAD_NON_WORK

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_SERVICE_PCT

          static final int PERF_ITEM_FRC_CALC_SERVICE_PCT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_ABANDONED_IV_PCT

          static final int PERF_ITEM_FRC_CALC_ABANDONED_IV_PCT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_ASA

          static final int PERF_ITEM_FRC_CALC_ASA

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_MAX_OCCUPANCY_PCT

          static final int PERF_ITEM_FRC_CALC_MAX_OCCUPANCY_PCT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_BUDGET

          static final int PERF_ITEM_SCH_BUDGET

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_BUDGET

          static final int PERF_ITEM_FRC_CALC_BUDGET

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_BUDGET

          static final int PERF_ITEM_FRC_REQ_BUDGET

      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_PERIOD_DAILY_PAID_HOURS

          static final int PERF_ITEM_PARAM_PERIOD_DAILY_PAID_HOURS

      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_PERIOD_HOURLY_WAGE

          static final int PERF_ITEM_PARAM_PERIOD_HOURLY_WAGE

      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_PERIOD_FIXED_AGENTS

          static final int PERF_ITEM_PARAM_PERIOD_FIXED_AGENTS

      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_PERIOD_FIXED_AHT

          static final int PERF_ITEM_PARAM_PERIOD_FIXED_AHT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_FTE

          static final int PERF_ITEM_SCH_FTE

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_FTE

          static final int PERF_ITEM_FRC_CALC_FTE

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_FTE

          static final int PERF_ITEM_FRC_REQ_FTE

      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_HIRING_PLAN

          static final int PERF_ITEM_SCH_HIRING_PLAN

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_HIRING_PLAN

          static final int PERF_ITEM_FRC_CALC_HIRING_PLAN

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_HIRING_PLAN

          static final int PERF_ITEM_FRC_REQ_HIRING_PLAN

      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_MAN_HOURS

          static final int PERF_ITEM_SCH_MAN_HOURS

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_MAN_HOURS

          static final int PERF_ITEM_FRC_CALC_MAN_HOURS

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_MAN_HOURS

          static final int PERF_ITEM_FRC_REQ_MAN_HOURS

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_SIMPLE_AHT

          static final int PERF_ITEM_FRC_SIMPLE_AHT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_COVERAGE

          static final int PERF_ITEM_ACT_COVERAGE

      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_FTE

          static final int PERF_ITEM_ACT_FTE

      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_MAN_HOURS

          static final int PERF_ITEM_ACT_MAN_HOURS

      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_ABANDONED_IV

          static final int PERF_ITEM_ACT_ABANDONED_IV

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_OVERHEAD_WORK

          static final int PERF_ITEM_FRC_CALC_OVERHEAD_WORK

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_CALC_OVERHEAD_NON_WORK

          static final int PERF_ITEM_FRC_CALC_OVERHEAD_NON_WORK

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_OVERHEAD_WORK

          static final int PERF_ITEM_FRC_REQ_OVERHEAD_WORK

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_OVERHEAD_NON_WORK

          static final int PERF_ITEM_FRC_REQ_OVERHEAD_NON_WORK

      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_OVERHEAD_WORK

          static final int PERF_ITEM_SCH_OVERHEAD_WORK

      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_OVERHEAD_NON_WORK

          static final int PERF_ITEM_SCH_OVERHEAD_NON_WORK

      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_IV

          static final int PERF_ITEM_SCH_IV

      See Also:
        Constant Field Values

    - #### PERF_ITEM_SCH_AHT

          static final int PERF_ITEM_SCH_AHT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_OBJECTIVE_SERVICE_PCT_EX

          static final int PERF_ITEM_OBJECTIVE_SERVICE_PCT_EX

      See Also:
        Constant Field Values

    - #### PERF_ITEM_OBJECTIVE_ABANDONED_IV_PCT_EX

          static final int PERF_ITEM_OBJECTIVE_ABANDONED_IV_PCT_EX

      See Also:
        Constant Field Values

    - #### PERF_ITEM_OBJECTIVE_ASA_EX

          static final int PERF_ITEM_OBJECTIVE_ASA_EX

      See Also:
        Constant Field Values

    - #### PERF_ITEM_OBJECTIVE_MAX_OCCUPANCY_PCT_EX

          static final int PERF_ITEM_OBJECTIVE_MAX_OCCUPANCY_PCT_EX

      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_OVERHEAD_WORK_EX

          static final int PERF_ITEM_PARAM_OVERHEAD_WORK_EX

      See Also:
        Constant Field Values

    - #### PERF_ITEM_PARAM_OVERHEAD_NON_WORK_EX

          static final int PERF_ITEM_PARAM_OVERHEAD_NON_WORK_EX

      See Also:
        Constant Field Values

    - #### PERF_ITEM_FRC_REQ_MAX_OCCUPANCY_PCT

          static final int PERF_ITEM_FRC_REQ_MAX_OCCUPANCY_PCT

      See Also:
        Constant Field Values

    - #### PERF_ITEM_ACT_SIMPLE_AHT

          static final int PERF_ITEM_ACT_SIMPLE_AHT

      See Also:
        Constant Field Values

Copyright © 2005-2016 Genesys Telecommunications Labs, Inc. All Rights Reserved.